/* Styles our demo page */
body{
	background:#e6e6ff;
}
h1 {
	font-family: Times, "Times New Roman", serif;
	text-align:center;
}
#nav{
	width:400px;
	height:auto;
	padding:8px;
	border: 2px solid #8080ff;
	margin-left:auto;
	margin-right: auto;
	font-size:1.25em;
	margin-bottom:10px;
}
a:link{
	color:#006600; /* a dark green */
	font-weight: 500;
	text-decoration:none;
	
}
a:active{
	color:#006600; /* a dark green */
	font-weight: 500;
	text-decoration:none;
}
a:hover{
	color:#00e600;
	text-decoration:underline;
}
a:visited{
	color:red;
	text-decoration:underline;
}
a:focus{
	color:#00e600;
	text-decoration:underline;
}

.article-img{
	float:left;
	margin-right: 2vw;
	
}
.clear{
	clear:both;
}	
.more a:link{
	color:yellow;
	text-decoration: underline;
	
}
.more a:hover{
	color:#ff0000;
	text-decoration: none;
	
}